curl --request GET \
--url https://services.leadconnectorhq.com/opportunities/lost-reason \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"lostReasons": [
{
"id": "ve9EPM428h8vShlRW1KT",
"name": "lost reason",
"locationId": "location_id",
"updatedAt": "2023-06-19T12:04:22.488Z",
"createdAt": "2023-06-19T12:04:22.488Z"
}
],
"total": 100
}Get lost reason
curl --request GET \
--url https://services.leadconnectorhq.com/opportunities/lost-reason \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"lostReasons": [
{
"id": "ve9EPM428h8vShlRW1KT",
"name": "lost reason",
"locationId": "location_id",
"updatedAt": "2023-06-19T12:04:22.488Z",
"createdAt": "2023-06-19T12:04:22.488Z"
}
],
"total": 100
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 "ve9EPM428h8vShlRW1KT"
lost reason name
"lost reason"
deleted
false
search query
"dentist"
skip
1
limit
10
get count
"field"
Was this page helpful?